package ai.pai.lensman.service;

import android.app.IntentService;
import android.content.Intent;

public class UploadService extends IntentService {

    private static final String TAG = "UploadService";

    public UploadService(){
        super(TAG);
    }

    @Override
    protected void onHandleIntent(Intent intent) {


    }

}
